#u2173
{
	border-style: solid;
	border-color: #7F7F7F;
	border-width: 0px 0px 5px;
	background: #FFFFFF url("../images/congruent_outline.jpg") repeat center top;
}

#u1497
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	-pie-background: rgba(0,0,0,0.75);
}

#u1497:hover
{
	border-color: #999999;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	-pie-background: rgba(0,0,0,0.75);
}

#u1497.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	-pie-background: rgba(0,0,0,0.7);
}

#u1508,#u1512-6,#u1498-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u1499
{
	background-color: transparent;
	position: relative;
}

#u1503
{
	position: absolute;
	background-color: transparent;
}

#u1504
{
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	position: relative;
	-pie-background: rgba(255,255,255,0.75);
}

#u1505-11
{
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1505-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1505-3,#u1505-6
{
	line-height: 24px;
}

#u1505,#u1505-4,#u1505-7
{
	font-size: 25px;
	line-height: 30px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1489
{
	border-color: #000000;
	background: #FFFFFF url("../images/congruent_outline.jpg") repeat center top;
}

#u2173_align_to_page,#pamphletu1493,#u1496,#u1489_align_to_page
{
	position: relative;
}

#u1490-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

